.acknowledgement {
    background: #291d43; }
    .acknowledgement .content-wrapper {
      display: flex;
      padding: 20px 15px;
      margin: 0 auto;
      max-width: 900px; }
    .acknowledgement .icons {
      margin-right: 10px;
      display: flex;
      flex-direction: column;
      align-items: flex-start; }
      .acknowledgement .icons img {
        width: auto;
        height: 24px; }
        .acknowledgement .icons img:first-child {
          margin-bottom: 10px; }
    .acknowledgement .content {
      flex: 1;
      color: #fff;
      font-size: 14px;
      line-height: 1.3;
      margin: auto 0; }
    @media (min-width: 769px) {
      .acknowledgement .content-wrapper {
        padding: 60px 10px; }
      .acknowledgement .icons {
        flex-direction: row;
        margin-right: 18px; }
        .acknowledgement .icons img {
          width: auto;
          height: 38px; }
          .acknowledgement .icons img:first-child {
            margin-right: 5px;
            margin-bottom: 0; }
      .acknowledgement .content {
        font-size: 16px; } }